Subject: Webcam/IRC details for LogFest

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sat, 05 Aug 2000 13:52:04 -0400

OK- we will hopefully be on live webcam and IRC channel #Lojban on EFNET 
starting at local time 1430 (GMT -0400), which is 40 minutes from now.

The webcam will be displayed on

http://www.sixgirls.org/xod/logfest.html

This will ONLY be during the IRC session(s) since xod has to set it up 
manually every time we dial in, though we wil probably add some photos of 
key Lojbanists to the Lojban web page.

We will almost certainly stay connected for at least a half hour waiting 
for someone to show up and answer - there are 3 people signed onto the 
channel now, but no on seems to be paying attention (i.e. robots)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org